---

- id: feaced8f-f43f-452a-9500-a5219488abb8
  name: Identify local users
  description: Identify all local users
  tactic: discovery
  technique:
    attack_id: T1069
    name: Permission Groups Discovery
  platforms:
    MCP:
      Harness:
        command: |
          [
            {"CommandName": "terminal_start", "Inputs": []},
            {"CommandName": "terminal_input", "Inputs": [{"Value": "wmic useraccount list"}]},
            {"CommandName": "terminal_stop", "Inputs": []}
          ]
